#our-pro{ background:#f2e0af; padding:10px 0px ;}
#our-pro ul{ display:block; overflow:hidden; height:220px;}
#our-pro ul li{ float:left; width:276px; height:160px; padding:0px; margin:0px 5px; display:block; overflow:hidden;} 
#our-pro ul li img{width:276px; height:160px;}
#our-pro .prev1, #our-pro .next1 {margin-left: 0px; width:22px;	height:22px; display:block; text-indent:-999em; background: transparent url('images/arrow_next.png') no-repeat 0 0; position:absolute; top:256px; outline:none;}
#our-pro .prev1 {background-position:0 0; left:810px;} 
#our-pro .next1 {background-position: -22px 0; left:840px;} 

.clearfix {	float: none; clear: both;}

/* 960px Desktop */
@media only screen and (min-width: 960px) and (max-width: 1199px)
{ 
#our-pro ul li{ width:300px; height:160px;} 
#our-pro ul li img{width:300px; height:160px;}
#our-pro .prev1, #our-pro .next1 {top:278px;}
#our-pro .prev1 {background-position:0 0; left:580px;} 
#our-pro .next1 {background-position: -22px 0; left:610px;} 
}

/* 768px Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
#our-pro ul li{ width:239px; height:160px;} 
#our-pro ul li img{width:239px; height:160px;}
#our-pro .prev1, #our-pro .next1 {top:198px;}
#our-pro .prev1 {background-position:0 0; left:700px;} 
#our-pro .next1 {background-position: -22px 0; left:730px;} 
}

/* 320px Mobile (Portrait) */
@media only screen and (max-width: 767px)
{ 
#our-pro ul li{  float:left; width:288px; height:160px; padding:0px; margin:0px 5px;  display:block; overflow:hidden;} 
#our-pro ul li img{width:288px; height:160px;}
#our-pro .prev1, #our-pro .next1 {top:326px;}
#our-pro .prev1 {background-position:0 0; left:250px;} 
#our-pro .next1 {background-position: -22px 0; left:280px;} 
}
 

/* 480px Mobile (Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
#our-pro ul li{  float:left; width:199px; height:160px; padding:0px; margin:0px 5px;  display:block; overflow:hidden;} 
#our-pro ul li img{width:199px; height:160px;}
#our-pro .prev1, #our-pro .next1 {top:259px;}
#our-pro .prev1 {background-position:0 0; left:370px;} 
#our-pro .next1 {background-position: -22px 0; left:400px;} 
}


